Subject: Post doc- fungal gen

From: [email-masked] ("Ralph Dean")
Date: 26 Jan 1996 10:02:12 -0800

Subject:                              Time:  12:49 PM
  OFFICE MEMO         Post doc- fungal gen                  Date:  1/26/96

**Please post the following.  Thanks!**

Postdoctoral molecular biologist/ plant pathologist.  Position available to
elucidate the biochemical and molecular mechanisms regulating infection
structure formation in the rice blast fungus Magnaporthe grisea.  An excellent
opportunity exists to join a dynamic laboratory to further unravel signal
transduction pathways central to appressorium formation.  See The Plant Cell
(1995) 7: 1869-1878 for background information.  Applicants should have
demonstrated experience in molecular biology.  Experience in mycological
techniques, including Mendelian genetics is desirable.  The position is for
two years with one-year extension possible.  Submit C.V., transcripts and
three letters of reference to:  Dr. Ralph A. Dean, Department of Plant
Pathology and Physiology, Clemson University, Clemson, SC 29634.  Applications
should arrive prior to March 1st, 1996.  [email-masked].  Clemson
University is an equal opportunity employer.